Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5207 - aktion bugs
Summary: aktion bugs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aktion
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 18:09 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:11:26 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-18 18:09:47 UTC
Welcome bitmap disappears when you choose the open file
dialog and never reappears.

When playing an animation the slide counter does not move
and also does not advance or rewind animation/video.

Comment 1 David Lawrence 1999-09-18 18:29:59 UTC
My bad. That is a volume slider not a frame advancement mechanism.
Should be labeled as such.

Also when going fullscreen, Aktion doesnt allow you to go back to a
window. You have to kill Aktion from another virtual console.


Note You need to log in before you can comment on or make changes to this bug.